Description

for a project, I want to look at the year couples got into a relationship so using the marriage datafile to obtain this information. I then

want to  add on characteristics of each individual from the latest wave of understanding society indresp file to assess whether

couples characteristics are similar. I have cut the marriage dataset down to people who started getting sampled from wave 1 of

understanding society and who have an ongoing indicator. Should I then merge on the indresp dataset for all waves 1-9 in

understanding society or would it be okay to just merge on the latest available characteristics so wave 9 only?

Is the marital and cohabitation dataset going to be updated from 2015? how come the dataset stops here but I have the same people

in the indresp datafile whose information has been collected since 2015 and they therefore appear in wave 9? I'm just concerned that

I'm looking at w1-w9 marital status with 2019 characteristics but the marital status of the individual could have changed since then?

If I wanted to run weighted analysis what weight would you suggest I use as the marital dataset is longitudinal and if I only match on

Wave 9 for example that's cross-sectional data? Also the marital dataset doesn't include the IEMBS as that boost came in wave 6 -

do I need to account for this?

I'm just looking for advice on whether it is wise to merge these datasets or whether its best to avoid? your help would be much

appreciated or alternatively if you have a better way to achieve this type of dataset it would be really helpful

History

#1 - 01/23/2020 02:43 PM - Chloe Lloyd

I'm just concerned that I'm looking at 2009-2015 marital status with 2019 characteristics but the marital status of the individual could have changed

since then?** correction

#2 - 01/30/2020 11:59 AM - Alita Nandi

Hello Chloe,

Yes you are right marital status since 2015 could have changed for some respondents. The updated version of this file will be released soon

(expected by the end of February, if not sooner). This will include IEMBS and additional information collected in Waves 7-9.

Best wishes,

Understanding Society User Support Team

#3 - 01/30/2020 12:00 PM - Alita Nandi

- Assignee changed from Chloe Lloyd to Olena Kaminska

- % Done changed from 0 to 50

#4 - 01/30/2020 12:06 PM - Chloe Lloyd

Hi,

No problem. I'll analyse the 2015 version in the meantime and will keep my eyes peeled for the new update.

Do you have any advice on the weights I should use? should I use wave 9 cross-sectional weights that doesn't include the IEMBS?

Thanks

Chloe

#5 - 01/30/2020 12:11 PM - Alita Nandi

ok. I have assigned this issue to Olena Kaminska, our survey statistician, who will respond to your question on weights.

#6 - 01/30/2020 04:28 PM - Olena Kaminska

Chloe,
Let's assume you will analyse wave 6 with the marriage datafile. For this you can use ub_xw weight. This will exclude IEMB sample for you (I

understand you don't have this information for this sample).

When you have a new release for wave 9, you will be able to use wave 9 cross-sectional weight with the marriage datafile.

Conveniently, by weighting you will also exclude all the people for whom you have out of date information on marital status as they would have

needed to respond in wave 6 or 9 and therefore this information will be up-to-date.

Hope this helps,

Olena

#7 - 02/03/2020 11:38 AM - Stephanie Auty

- Status changed from New to Feedback

- Assignee changed from Olena Kaminska to Chloe Lloyd

- % Done changed from 50 to 80

- Private changed from Yes to No

#8 - 04/03/2020 11:43 AM - Charlotte Edney

Hi, sorry to jump on this post, I was searching for information about when the latest consolidated marital history and cohabitation file would be

available. I can only find the 2015 version on the UK data service. Do you have an updated timeline for when it will be released?

Best,

Charlotte

#9 - 04/08/2020 04:22 PM - Stephanie Auty

Dear Charlotte,

Would it be ok to contact you on your registered email address on this topic?

Best wishes,

Stephanie

#10 - 03/02/2021 03:30 PM - Understanding Society  User Support Team

- Status changed from Feedback to Resolved

- Assignee deleted (Chloe Lloyd)

- % Done changed from 80 to 100
